• Support
  • Forums
  • Blogs

Upgrading OSSIM from 4.12 to 5.x

FlorencioFlorencio

Hi,

I try to upgraade OSSIM from 4.12 to 5.x bus some repos are missing.

This is the final message thet i get from the log.

Failed to fetch http://data.alienvault.com/feed/binary/alienvault-openvas8-feed_1.0-634_all.deb ; 404  Not Found
Failed to fetch http://data.alienvault.com/feed/binary/snort-rules-default_9.0.1-3669_all.deb ; 404  Not Found
Fetched 137 MB in 3h 46min 36s (10.1 kB/s)
E: Some files failed to download
+ return 27
## upgrade_dist_download_only, code 27

Is there any solution for this?

Thanks!

Share post:

Best Answer

  • Answer ✓
    Florencio,

    Please run apt-get update, and then rerun the update. If you continue to have this issue, please check to confirm that there is not a proxy or webfilter blocking these particular two packages (These are the threat feed packages containing the signatures, and as commonly blocked by filters).
    Florencio

Answers

Sign In or Register to comment.